### Hierarchy

- Translations

## Index

### Properties

- tooltipHelp
- tooltipRequired

## Properties

### tooltipHelp

tooltipHelp: string

Used for the default help icon tooltip.. Most likely the application developer would use the oj-label's help.definition property to specify the help definition text per oj-label element.

### tooltipRequired

tooltipRequired: string

Used for the default required icon tooltip.

Generated using TypeDoc